@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url('https://fonts.googleapis.com/css?family=Advent+Pro');
@charset "utf-8";
/* CSS Document */
*{ list-style:none; border:0; outline:none; text-decoration:none;}
body { font-family:'Open Sans', sans-serif!important;}
.nopadding { padding:0!important;}
.nomargin { margin:0!important;}
.topmargin { margin-top:20px!important;}
.mainHolder { overflow:hidden;} 
.topHeader { border-top:7px solid #94cf39; background:url(../images/top_headerBg.png) repeat left top;  position:relative; z-index:3; background-size:cover;}
.rLogo {}
.coverLogo { margin-top:7.5%;}
.coverLogo img { display:block; margin:0 auto;}
.hvr-wobble-top {
    display: block !important;
}
.socialBox { margin:1em 0;}
.socialBox a { font-size:18px; text-decoration:none!important;}

.socialBox a .fa { color:#fff; margin-left: 10px;}
.socialBox a .fa.fa-twitter{ color:#94cf39;}
.topContact {  box-sizing:border-box; padding:0; margin-top:24px;}
.topEmail a { font:normal 15px 'Open Sans', sans-serif; color:#fff!important; text-decoration:none!important;}
.topEmail > .fa { color:#fff; font-size:15px; margin-right: 5px;}
.topPhone { font:normal 15px 'Open Sans', sans-serif; color:#fff; margin: 0 0 5px 0;}
.topPhone > .fa { color:#fff; font-size:15px; margin: 0 8px;}

.topHeader .navbar.navbar-castom { margin:0px 0 0 0;}
.topHeader .navbar {margin-top:4px !important; }
.topHeader .navbar-nav>li>a { color:#fff; font:normal 15px  'Open Sans', sans-serif; text-transform:uppercase; padding:.5em 0.7em!important; box-sizing:border-box; text-shadow:none !important; margin:0 3px;}

.topHeader .nav>li.active>a,.topHeader .nav>li>a:hover { background-image:none!important; background:#FF7F00!important; color:#fff!important; padding:.5em 0.7em!important; box-sizing:border-box; border-radius:5px;}

.nav > li > a:focus, .nav > li > a:hover { background-image:none!important;  background-color:initial!important;}
.topHeader .nav>li:last-child>a.active,.topHeader .nav>li:last-child>a:hover{background:#FF7F00;}
.topHeader .navbar-nav>li>.dropdown-menu { background:#94cf39!important; }
.topHeader .navbar-nav>li>.dropdown-menu a { color:#fff!important;}
.topHeader .navbar-nav>li>.dropdown-menu a.active, .topHeader .navbar-nav>li>.dropdown-menu a:hover { background:#fff!important;
 color:#2d2d31!important;}
.dropdown-menu{
	min-width:230px;	
}
.dropdown-menu > li > a{
	font-size:15px;	 
}

/* Header */
.midSection { background:url(../images/middleBg.jpg) repeat left top;}
.midContainer { background:#f6f8fa;}
.leftCon { box-sizing:border-box; padding:0 20px;}
.coverBox img { display:block; width:100%; vertical-align:top;}
.coverBox { position:relative; display:inline-block;} 
.coverBox span { width:100%; background:rgba( 45, 45, 49, 0.7); box-sizing:border-box; padding:10px; position: absolute; z-index: 1; bottom: 0; color:#fff; font:normal 24px  'Advent Pro', sans-serif; -webkit-transition-duration: 0.5s; transition-duration: 0.5s;
 -webkit-transition-property: color, background-color; transition-property: color, background-color;}
.coverBox span:hover { background:rgba(148,207,57, 0.9); border-bottom:1px solid #85b835;}
.coverBox span i { color:#fff; margin-right:10px;}

.btn-div{
	margin-top:-5px;
}
.btn-div button{
	background:#94CF39;
	color:#fff;
	font-size:15px;
	display:block;
	width:100%;
	text-align:center;
	padding:10px 0 12px;
}
.btn-div button:hover{
	background:#000;
}
.img-full{
	width:100%;	
}
.pool-con{
	padding:2em 0;	
}
.quote { background:#94cf39; border:1px solid #fff; margin:-50px 0 0 0; position:relative; z-index:2; box-sizing:border-box; padding:10px;}
.quote h2 { font:normal 22px  'Advent Pro', sans-serif; color:#0f0f0f; margin:4px 0; border-bottom:1px solid #55791f; box-sizing:border-box; padding:0 0 11px 0;}
.quote p { font:normal 14px 'Open Sans', sans-serif; color:#0f0f0f;}
.quote input { border:1px solid #4e6c20; border-radius: 0!important; margin: 0 0 10px 0;}
.quote h6 { font:normal 16px 'Open Sans', sans-serif; color:#0f0f0f;}
.quote.contactBox { margin:0;}
.quote textarea { border:1px solid #4e6c20!important; border-radius: 0!important; margin: 0 0 10px 0; resize:none; height:70px!important;}
.form-check label.form-check-label { font-weight:400!important;}
.form-check label.form-check-label input { margin-right:10px;}
.poolMessage { border:1px solid #4e6c20!important; border-radius: 0!important; margin: 0 0 10px 0; resize:none; height:70px!important;}
.quote button { background:#000; box-sizing:border-box; padding:10px 20px; font:bold 18px 'Open Sans', sans-serif; color:#fff!important; border-radius:0!important; text-transform:uppercase; transition:0.5s all; -webkit-transition:0.5s all; -moz-transition:0.5s all;}
.quote button:hover{background:#f09000;}
label.privacy { font:bold 14px 'Open Sans', sans-serif; color:#fff!important; margin-left: 16px;}
.sw-pool-info-div{	
	padding: 2em 0;
}
.pool-img-info{

}
.pool-img-info img{
	border: 2px solid #000;
}
.protect { box-sizing:border-box;}
.protect h1 { font:normal 26px  'Advent Pro', sans-serif; color:#00526c; margin:12px 0 4px 15px; text-transform:uppercase;}
.protect h3 { font:normal 20px  'Advent Pro', sans-serif; color:#333; text-transform:uppercase; margin:0 0 15px 15px;}
.protect p { font:normal 14px 'Open Sans', sans-serif; color:#0f0f0f; line-height:24px; padding:5px 0 0 15px;}
.protect input { border:1px solid #4e6c20; border-radius: 0!important; margin: 0 0 10px 0;}
.protect textarea { border:1px solid #4e6c20!important; border-radius: 0!important; margin: 0 0 10px 0; resize:none; height:70px!important;}
.protect a.button { background:#94cf39; box-sizing: border-box; padding: 10px 20px; font: bold 16px 'Open Sans', sans-serif; color: #fff!important;
    border-radius: 5px!important; text-transform: uppercase; margin: 5px 0; width:100%; text-decoration:none!important; display:block;}
	
.full-div{}
.full-div a img{
	width:100%;	
}
.row-adj-gap{
	margin:20px 0 20px 30px;	
}
.desp-box{
	border-top:0;	
	width:100%;	
	padding:1% 2.5%;
	background:#94CF39;
	margin-top:-5px;
	min-height:128px;
}
.desp-box ul{
	padding-left:0;
}
.desp-box ul li{
	padding:4px 0;
	color:#fff;
	font-size:14px;
	line-height:22px;
}
.desp-box ul li i{
	padding-right:6px;
	color:#fff;
	font-size:13px;
}
.cat-div{
	margin-bottom:30px;	
}
	
	
.plan { border-radius:10px; background:#F90; box-sizing:border-box; padding:12%;}
.plan i { font-size:60px; color:#fff;}
.plan h3 {font:normal 20px  'Advent Pro', sans-serif; color:#fff; font-weight:600; letter-spacing: 1px;}
.plan.black { background:#2d2d31;}
.plan.green { background:#94cf39;}
.plan.blue { background:#00506b;}

.innerContainer { background:#f6f8fa;/* padding:30px 0;*/ box-sizing:border-box; padding-bottom:25px;}
.innerImg {}
.innerImg img { width:100%; display:block; vertical-align:top;}
.poolGallery a.fancybox { text-decoration:none!important; margin-bottom:20px; display:block;}
.poolGallery a.fancybox img { width:100%; display:block; vertical-align:top;}
.hvr-wobble-horizontal { width:100%; display:block;}
.hvr-wobble-top { padding-bottom: 0; margin-bottom: 0; min-height: initial; line-height: 0;}
 .protect p a { font: normal 14px 'Open Sans', sans-serif; color: #0f0f0f; text-decoration:none!important; font-weight:700;}
 .protect > p > a:hover { color:#ff7f00;}
 .protect ul { margin:0; padding:0; list-style:none;}
 .protect ul li { display:block; font: normal 14px 'Open Sans', sans-serif; color: #0f0f0f; background:url(../images/bullate.png) no-repeat left 5px;     box-sizing: border-box; padding: 0 0 0 21px; margin-bottom:10px;}
 .proColour p { font: normal 12px 'Open Sans', sans-serif; color: #0f0f0f; text-align:center; box-sizing: border-box; padding: 5px 0;}
 .proColour img { width:100%; display:block; border:1px solid #001a18;}

.gal-div{
	padding:2em 15px 1em;
}
.prod-list{
	width:auto;
	text-align:center;
	 display: table !important;
	 margin:0 auto !important;
}
.prod-list li{
	text-align:center;
	float:none;
}
.prod-list li a{
	background:#94CF39;
	font-size:16px;
	padding:5px 15px;
	color:#fff;
	text-decoration:none;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
}
.prod-list li a:hover{
	background:#000;
}


.nav-tabs { 
	border-bottom: none !important 
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover { 
	border-width: 0; 
}
.nav-tabs > li > a { 
	border: none !important; 
	color: #fff; 
	padding-top:5px !important;
	padding-bottom:5px !important;
	padding-left:10px !important;
	padding-right:10px !important;
	border-radius:0 !important;
}
.nav-tabs > li.active > a, .nav-tabs > li > a:hover { 
	border: none !important; 
	color: #fff !important; 
	background: #000 !important; 
}
.nav-tabs > li > a::after { 
	content: ""; 
	/*background: #4285F4; */
	background:#000;
	height: 2px; 
	position: absolute; 
	width: 100%; 
	left: 0px; 
	bottom: -1px; 
	transition: all 250ms ease 0s; 
	transform: scale(0);
	border-radius:0; 
}
.nav-tabs > li.active > a::after, .nav-tabs > li:hover > a::after { 
	transform: scale(1);
	border-radius:0; 
}
.tab-nav > li > a::after { 
	background: #21527d none repeat scroll 0% 0%; 
	color: #fff; 
}
/*.tab-pane{
	display: none;
}
.tab-pane.active{
	display: block;
}
*/


.freequote input {
    border: 1px solid #4e6c20;
    border-radius: 0!important;
    margin: 0 0 10px 0;
}
.freequote h6 {
    font: normal 18px 'Open Sans', sans-serif;
    color: #ff9900;
}
.freequote input.form-control.fileCon { background: none!important; border:0; margin-bottom:15px; box-shadow: none!important;}
.freequote button {
    background:#F90;
    box-sizing: border-box;
    padding: 10px 20px;
    font: bold 18px 'Open Sans', sans-serif;
    color: #fff!important;
    border-radius: 0!important;
    text-transform: uppercase;
}
.coverGallery { margin:10px 0;}
.coverGallery a { position:relative; display:inline-block;}
.coverGallery a > img { width:100%; display:block; vertical-align:top; }
.coverGallery span {
    width: 100%;
    background: rgba( 45, 45, 49, 0.7);
    box-sizing: border-box;
    padding: 10px;
    position: absolute;
    z-index: 1;
    bottom: 0;
    color: #fff;
    font: normal 20px 'Advent Pro', sans-serif;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-property: color, background-color;
    transition-property: color, background-color;
}
.coverGallery span:hover {
    background: rgba(148,207,57, 0.9);
}
.coverGallery span ins {
	font-size: 17px; 
/*	float: left;*/
	display:block;
}

.coverGallery span i{
    color: #fff;
    margin-right:10px;
}
.coverTest { margin:20px 0;}
.poolContact { margin:30px 0;}
.poolContact input {
    border: 1px solid #4e6c20;
    border-radius: 0!important;
    margin: 0 0 10px 0;
}
.poolContact h4 {
        font: normal 24px 'Open Sans', sans-serif;
    color: #94cf39;
}
.poolContact input.form-control.fileCon { background: none!important; border:0; margin-bottom:15px; box-shadow: none!important;}
.poolContact button {
    background:#F90;
    box-sizing: border-box;
    padding: 10px 20px;
    font: bold 18px 'Open Sans', sans-serif;
    color: #fff!important;
    border-radius: 0!important;
    text-transform: uppercase;
}
.poolContact textarea { border:1px solid #4e6c20!important; border-radius: 0!important; margin: 0 0 10px 0; resize:none; height:70px!important;}
.poolContact a { font-family: 'Open Sans', sans-serif; color:#0e100f!important; text-decoration:none!important;}
.poolContact i { display:inline-block; color:#F90; font-size:18px; width:20px; width: 32px; text-align: center;}

.hvr-bounce-out, .hvr-wobble-bottom, .hvr-shrink { width:100%;}
.footerSection .hvr-shrink { width:auto;} 


/* repair and maintainence */
.rep-main-pan{
	cursor:pointer;	
}
.rep-main-pan h3{
	text-transform:uppercase;	
	font-size:20px;
	color:#74a923;
	margin-top:15px;
}
.rep-main-pan p{
	font-size:15px;
}
.desp-list{
	padding-left:0;		
}
.desp-list li{
	padding:3px 0;	
}
.desp-list li i{
	margin-right:10px;
}
/* repair and maintainence */


/* Testimonials */
.testimonials blockquote {
    background: #e1e3e4 none repeat scroll 0 0;
    border: medium none;
    color: #000;
    display: block;
    font-size: 14px;
    line-height: 20px;
    padding: 15px;
    position: relative;
}
.testimonials blockquote::before {
    width: 0; 
    height: 0;
	right: 0;
	bottom: 0;
	content: " "; 
	display: block; 
	position: absolute;
    border-bottom: 20px solid #f6f8fa;    
	border-right: 0 solid transparent;
	border-left: 15px solid transparent;
	border-left-style: inset; /*FF fixes*/
	border-bottom-style: inset; /*FF fixes*/
}
.testimonials blockquote::after {
    width: 0;
    height: 0;
    right: 0;
    bottom: 0;
    content: " ";
    display: block;
    position: absolute;
    border-style: solid;
    border-width: 20px 14px 0 0;
    border-color: #bdbfbf transparent transparent transparent;
}
.testimonials .carousel-info img {
    border: 1px solid #94cf39;
    border-radius: 150px !important;
    height: 75px;
    padding: 3px;
    width: 75px;
}
.testimonials .carousel-info {
    overflow: hidden;
}
.testimonials .carousel-info img {
    margin-right: 15px;
}
.testimonials .carousel-info span {
    display: block;
}
.testimonials span.testimonials-name {
    color: #ff7f00;
    font-size: 16px;
    font-weight: 300;
    margin: 23px 0 7px;
}
.testimonials span.testimonials-post {
    color: #656565;
    font-size: 12px;
}
/* footer*/
.footerSection { background:#2d2d31;}
.footerSection p { font:normal 13px 'Open Sans', sans-serif; color:#fff; text-align:left; line-height:30px; margin:3em 0 0 0; }
.footLogo h2 { margin:30px 0 0 46px; padding:0;  }
.footlink {} 
.footlink > h2 { font:lighter 24px  'Open Sans', sans-serif; color:#94cf39; margin: 1.5em 0 0;}
.footlink > h3 { font:lighter 20px  'Open Sans', sans-serif; color:#FF9900; margin-top:0;}
.footlink > ul { margin:0; padding:0; list-style:none; }
.footlink > ul > li { font:14px 'Open Sans', sans-serif; color:#fff; font-weight:normal!important; margin: 0 0 8px 0;}
.footlink a { font-size:25px; color:#fff!important; text-decoration:none!important; }
.footlink a i { margin-right:20px;}
.footlink a .fa-twitter { color:#94cf39;}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
color: #9e9e9e !important;
}
 
input:-moz-placeholder, textarea:-moz-placeholder { /* Firefox 18- */
color: #9e9e9e !important;  
}
 
input::-moz-placeholder, textarea::-moz-placeholder {  /* Firefox 19+ */
color: #9e9e9e !important;  
}
 
input:-ms-input-placeholder, textarea:-ms-input-placeholder {  
color: #9e9e9e !important;  
}
.footBottom {  background:#94cf38;}

.copyLeft { font:normal 13px 'Open Sans', sans-serif; color:#2d2d31; text-align:left; padding:17px 0;}
.copyLeft > span { color:#ff7f00;}
.copyRight { font:normal 14px 'Open Sans', sans-serif; color:#2d2d31; text-align:right; padding:17px 0;}
.copyRight > a { color:#fff!important; text-decoration:underline;}
.spaceingMargin { margin:30px 0;}
/* footer*/

/*menu*/
 
nav {
	margin: 0;
}

nav ul {
	padding: 0;
  margin: 0;
	list-style: none;
	position: relative;
	z-index:999;
	}
	
nav ul li {
	display:inline-block;
	}

nav a {
	display:block;
	line-height: 60px;
	text-decoration:none;
}

nav a:hover { 
}

/* Hide Dropdowns by Default */
nav ul ul {
	display: none;
	position: absolute; 
	top: 60px; /* the height of the main nav */
}
	
/* Display Dropdowns on Hover */
nav ul li:hover > ul {
	display:inherit;
}
	
/* Fisrt Tier Dropdown */
nav ul ul li {
	/*width:170px;*/
	float:none;
	display:list-item;
	position: relative;
}

 Second, Third and more Tiers	
nav ul ul ul li a {}
.marginBottom-0 {margin-bottom:0;}

.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px; }
.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#bc2553;margin-top:5px;margin-right:-10px; }
.dropdown-submenu:hover>a:after{border-left-color:#fff;}
.dropdown-submenu.pull-left{float:none;}.dropdown-submenu.pull-left>.dropdown-menu{margin-left:10px; }
.dropdown-submenu ul li a { color:#bc2553; font:normal 18px  'Pathway Gothic One', sans-serif; padding:1em 1.2em!important; box-sizing:border-box;}
.dropdown-submenu ul li a.active, .dropdown-submenu ul li a:hover { background:#26bdfc!important; color:#fff!important; padding:1em 1.2em!important; box-sizing:border-box;}


/*--owl carausal--*/
#owl-demo .item{
  margin: 3px;
}
#owl-demo .item img{
  display: block;
  width: 100%;
  height: auto;
}
.owl-theme .owl-controls .owl-page span {
    background: #555 !important;
}
/*--owl carausal--*/



/*-------------------------------Responsive Css--------------------------------------*/
@media screen and (min-width:250px) and (max-width:760px) {
	.hvr-wobble-top{
		display:inline-block !important;	
	}
	.rLogo { margin: 0 auto; float: none; display: block !important; width: 125px;}
	.coverLogo { margin-top: 10%; box-sizing: border-box; padding: 0 11%;}
	.topHeader .navbar.navbar-castom { margin: -42px 10px 0 0;}
	.navbar-toggle { background:#94cf39!important;}
	.navbar-toggle .icon-bar { background:#fff!important;}
	.navbar-header { position:relative;  width:100%;}
	#small { position:absolute; left:0;  background:#94cf39; width: 94%; right: 0; }
	.navbar-nav { margin: 0!important; width: 100%; text-align: center!important;}
	.topHeader .nav > li > a.active, .topHeader .nav > li > a:hover { background-image: none !important; color: #fff !important;
background-color: initial !important;}
	.hvr-pulse, .hvr-wobble-vertical { width:100%; }
	.copyLeft, .copyRight { text-align:center;}
	.footerSection a img { width:100%;}
	.footlink { margin-bottom:15px;}
	.quote { margin:0 0 7px;}
	.hvr-wobble-horizontal { width:auto;}
	.plan { margin:10px 0;}
	.nav-tabs > li{
		display:block !important;	
	}
	.nav-tabs > li > a{
		display:block;
		margin-bottom:5px;	
	}
}
@media screen and (min-width: 961px) and (max-width: 1024px) {
.nav-tabs > li > a {
    padding: 5px 7px !important;
}	
.prod-list li a{
	font-size:14px;	
}
}
@media screen and (min-width:761px) and (max-width:1000px) {
.hvr-wobble-top{
	display:inline-block !important;	
}
.topHeader .pull-right { 
	float:left!important;
}
.rLogo { 
	margin-right:10px;
}
.topHeader .navbar-nav > li > a, .topHeader .nav > li > a.active, .topHeader .nav > li > a:hover { 
	font-size:12px; 
	padding:1em 0;
}
.copyLeft, .copyRight { 
	text-align:center; 
	width:100%;
}
.nav-tabs > li{
	margin-bottom:8px !important;	
}	
}
@media screen and (min-width:1001px) and (max-width:1180px) {
.footerSection .hvr-shrink { 
	width: 100%;
}
}